Skip to Content
Authgate 1.13.0 is released 🎉

List Add-ons

Retrieve all add-ons of your application, ordered by key. Deleted add-ons are not included.

Endpoint: GET /add-ons

Headers:

  • Authorization: Bearer <admin_api_key> (required)

Response:

[ { "application_id": "123e4567-e89b-12d3-a456-426614174000", "id": "aaa11111-e89b-12d3-a456-426614174000", "key": "pro-features", "name": "Pro features", "created_at": "2024-06-01T12:00:00Z" } ]

Fields:

  • id - The add-on’s unique ID (use it as add_on_id in Adjust Membership Time)
  • key - The add-on’s key
  • name - The add-on’s display name

Errors:

  • 401 - Invalid Admin API Key
Last updated on